langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - options
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_ticketforum_topic_status
field_name: field_ticketforum_topic_status
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: open
      label: Open
    -
      value: closed
      label: Closed
    -
      value: archived
      label: Archived
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
